Bug 573555 - QE Review: 8.1. Creating a virtualized floppy disk controller
Summary: QE Review: 8.1. Creating a virtualized floppy disk controller
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 06:39 UTC by Michael Doyle
Modified: 2014-03-26 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-07 01:41:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Doyle 2010-03-15 06:39:24 UTC
Description of problem:
8.1. Creating a virtualized floppy disk controller command does not exist.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-93
Wed 03 Mar 2010 04:29:39 PM EST
  
Actual results:
8.1. Creating a virtualized floppy disk controller

4. Stop the guest.

# virsh stop rhel5FV

[mdoyle] The virsh stop command does not exist.

'error: unknown command: "stop"'

Comment 1 Christopher Curran 2010-03-16 01:44:11 UTC
Changed to virsh destroy.


Note You need to log in before you can comment on or make changes to this bug.